# TransactionKind

    public enum TransactionKind

Kind of transactions handled by a Synchronizer

- `sent`

  Undocumented

  #### Declaration

  Swift

      case sent

- `received`

  Undocumented

  #### Declaration

  Swift

      case received

- `all`

  Undocumented

  #### Declaration

  Swift

      case all

© 2022 Francisco Gindre and Jack Grigg. All rights reserved. (Last updated: 2022-04-07)

Generated by jazzy ♪♫ v0.14.2, a Realm project.